##
##  apache.vhost -- Apache Virtual Host Configuration Template
##  ______________________________________________________
##
##  PLEASE DO NOT EDIT THIS TEMPLATE!! COPY IT TO "apache.vhost-xxx", 
##  REMOVE THIS COMMENT AND EDIT THAT FILE INSTEAD, PLEASE!
##  ______________________________________________________
##

<VirtualHost localhost:80>
    #   server information
    ServerName        www.foo.com
    ServerAlias       www.foo.net www.foo.org
    ServerAdmin       webmaster@foo.com
    ServerSignature   on

    #   document area
    DocumentRoot /cw/libexec/poweradmin/htdocs/
    <Directory "/cw/libexec/poweradmin/htdocs/">
        Options        Indexes FollowSymlinks
        AllowOverride  None
        Order          allow,deny
        Allow          from all
        DirectoryIndex index.php
    </Directory>
    <Directory "/cw/libexec/poweradmin/htdocs/inc/">
        Order          deny,allow
	Deny           from all
    </Directory>
</VirtualHost>

